Bug 970859 - zIPL fix for FBA install (s390tools)
zIPL fix for FBA install (s390tools)
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: s390utils (Show other bugs)
19
s390x All
unspecified Severity high
: ---
: ---
Assigned To: Dan Horák
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FBAinFedora
  Show dependency treegraph
 
Reported: 2013-06-05 02:22 EDT by IBM Bug Proxy
Modified: 2013-06-05 12:08 EDT (History)
8 users (show)

See Also:
Fixed In Version: s390utils-1.20.0-5.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-05 12:08:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
diff between zipl 1.20.0 and 1.21.0 (9.47 KB, text/plain)
2013-06-05 07:10 EDT, IBM Bug Proxy
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
IBM Linux Technology Center 94361 None None None Never

  None (edit)
Description IBM Bug Proxy 2013-06-05 02:22:11 EDT
Problem Description
--------------------------------------------
Installation on FBA disks using Fedora 19 require a fix for zIPL.  

Is it possible to include zIPL 1.21 for Fedora 19 to resolve FBA install problems in zIPL.?
Comment 1 Dan Horák 2013-06-05 04:36:48 EDT
(In reply to IBM Bug Proxy from comment #0)
> Problem Description
> --------------------------------------------
> Installation on FBA disks using Fedora 19 require a fix for zIPL.  
> 
> Is it possible to include zIPL 1.21 for Fedora 19 to resolve FBA install
> problems in zIPL.?

it's not a problem when I'll have a patch, whole zIPL 1.21 sources or whatever
Comment 2 IBM Bug Proxy 2013-06-05 07:10:49 EDT
Created attachment 757126 [details]
diff between zipl 1.20.0 and 1.21.0


------- Comment on attachment From stefan.haberland@de.ibm.com 2013-06-05 11:06 EDT-------


this will fix the FBA boot problem
Comment 3 Dan Horák 2013-06-05 12:08:13 EDT
s390utils-1.20.0-5.fc19 is built and will be included in the next compose, I'll make a new one this week

Note You need to log in before you can comment on or make changes to this bug.